/* カスタマイズ用CSS */
.ec-calendar .ec-calendar__saturday {
  background: #FFF;
  color: #0080FF !important;
}
.ec-calendar .ec-calendar__sunday {
  background: #FFF;
  color: #DE5D50 !important;
}
.ec-calendar .ec-calendar__holiday {
  background: #FFF;
  color: #4DFF7A !important;
  font-weight: bold;
}
.ec-calendar .ec-calendar__today {
  color: #333;
  font-weight: bold;
  position: relative;
  z-index: 1;
}
.ec-calendar .ec-calendar__today::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #FFDFBF;
  transform: translate(-50%, -50%);
  z-index: -1;
}